# Commandline Application - 4xupdate

#### 4XUpdate version 1.0b3

> 4XUpdate command-line application

## Usage

    4xupdate

    [--help] [--version] [--out-file=<FILE>] source-uri
    xupdate-uri

## Options

Name | Description
--- | ---
-h, --help | show detailed help message
-V, --version | Display program version and exit
-o, --out-file=<FILE> | Write the result to the given output file

## Arguments

Name | Description
--- | ---
source-uri | The URI of the XML document to which to apply the XUpdate, or "-" to indicate standard input.
xupdate-uri | The URI of the XML document containing XUpdate instructions, or "-" to indicate standard input.